AnsweredAssumed Answered

CA PPM 15.3 and Oracle 12.1.0.1

Question asked by GeorgSchmid2014 on Oct 19, 2017
Latest reply on Oct 20, 2017 by Suman Pramanik

Hi there,

as we have some issues at one our customer to get a Oracle 12.1.0.2 running soon, I kindly would like to ask whether there is a real problem with using an unsupported version until the supported version is available and if there is any experience in combining CA PPM 15.3 and Oracle 12.1.0.1.

 

Thanks and regards

Georg

Outcomes